.soho-featured-in {

	&.extra-width {
		.soho-featured-in__wrapper {
			max-width: 1160px;
		}	
	}

	&.hide-on-mobile {
		@media screen and (max-width: 989px) {
			display: none;
		}
	}
	
	.soho-featured-in__wrapper {
		max-width: 990px;
		margin-left: auto;
		margin-right: auto;

		.soho-title {
			text-align: center;
		}

		.media-container {
			margin-top: 60px;
		}
		
		.img-featuredin {
			width: 100%;
			height: auto;
		}
	}
}